h1 {
  color: #369;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 250%;
}

.calendar-container  {
  width: 100%;
  padding: none;
  position: relative;
}

.calendar-day {
  display: inline-block;
  list-style: none;
  overflow: auto;
  height: 100px;
  margin-bottom: 1em;
  box-sizing: border-box;
  border-left: 1px solid rgba(0, 0, 0, 0.4);
  padding: 1em;
  width: 14.28% /* 100/7 */
}

.calendar-editor {
  position: absolute;
  width: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 2em;
  border: 1px solid black;
  background: rgba(255, 255, 255, 0.8);
}

.calendar-task {
  cursor: pointer;
}

.calendar-task.done {
  text-decoration: line-through;
}

input, textarea {
  border: 1px solid rgba(0, 0, 0, 0.5);
}

.new-task-button {
  float: right;
}

.new-task-inner {
  z-index: 1000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50%;
  padding: 2em;
  border: 1px solid black;
  background: white;
}

